.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2a002069-f3e2-205f-b61d-64b221417f27 {
display: none !important;
}
.lfr-layout-structure-item-c6c3ebfc-5507-1e41-8577-e49a39ba5df1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e474670d-e452-e169-6722-fedadffc73bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60307460-377f-ce5a-5e5d-29c6815e98e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2226ab41-3abd-3ebf-884d-f9c479bea32c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f0194c8-bf99-9d2c-adf8-5773358da186 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a91f560b-632c-cca9-45ec-2885fc6af668 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-785e55b4-172c-2c87-80b0-48059e930268 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddc4c0c3-7c47-00be-40ea-cf0adbb071de {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-940ce9b3-91e0-471a-d08b-5782d07a6a2e {
display: none !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}